using System.Text.Json.Serialization;
using XPrintServer.Business.Workflows;

namespace XPrintServer.Api.Dto
{
    public class RequestTaskPrompt
    {
        [JsonPropertyName("prompt_id")]
        public string PromptId { get; set; } = string.Empty;

        [JsonPropertyName("workflow_type")]
        public WorkflowType WorkflowType { get; set; } = WorkflowType.None;
    }
}
